

.custom-card-container:active {
}



.product-panel {
    margin-top: -280px;
}



.h2-bloc-12-style {
    font-family: Lato;
    font-weight: 300;
}



.custom-hover-button-inverted {
    font-size: 14px;
    border-color: #643C8C !important;
    color: #FEFFFE !important;
    background-color: #643C8C;
    font-weight: normal;
    text-transform: uppercase;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
    border-width: 2px 2px 2px 2px;
}



.custom-hover-button-inverted:hover {
    color: #AB68D3 !important;
    font-size: 14px;
    text-transform: uppercase;
    border-style: solid;
    border-color: #643C8C !important;
    background-color: #FEFFFE;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
    border-width: 2px 2px 2px 2px;
}



.custom-crisom-hover-button-inverted {
    font-size: 14px;
    border-color: #C60000 !important;
    color: #FEFFFE !important;
    background-color: #C60000;
    font-weight: normal;
    text-transform: uppercase;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
    border-width: 2px 2px 2px 2px;
}



.custom-crisom-hover-button-inverted:hover {
    color: #FF4040 !important;
    font-size: 14px;
    text-transform: uppercase;
    border-style: solid;
    border-color: #C60000 !important;
    background-color: #FEFFFE;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
    border-width: 2px 2px 2px 2px;
}



.custom-sky-hover-button-inverted {
    font-size: 14px;
    border-color: #0046C8 !important;
    color: #FEFFFE !important;
    background-color: #0046C8;
    font-weight: normal;
    text-transform: uppercase;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
    border-width: 2px 2px 2px 2px;
}



.custom-sky-hover-button-inverted:hover {
    color: #327AFF !important;
    font-size: 14px;
    text-transform: uppercase;
    border-style: solid;
    border-color: #0046C8 !important;
    background-color: #FEFFFE;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
    border-width: 2px 2px 2px 2px;
}



.feature-bg-icon {
    margin-left: -50px;
    margin-top: 28px;
    background-color: transparent;
    font-size: 100px;
    display: block;
    overflow: visible;
}



.feature-header-item {
    margin-top: -50px;
}



.to-upper {
    text-transform: uppercase;
}



.h2-bloc-15-style {
    font-family: Lato;
    font-weight: 300;
}



.product-fade-out-gray {
    background: linear-gradient(0deg, #FAFAFA, rgba(255, 255, 255, 0.0));
    height: 35vh;
}
